ONVIF::Analytics::Types::PTControlDirection(3)

NAME
ONVIF::Analytics::Types::PTControlDirection

DESCRIPTION
Perl data type class for the XML Schema defined complexType PTControlDirection from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   EFlip

•   Reverse

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PTControlDirection
   EFlip =>  { # ONVIF::Analytics::Types::EFlip
     Mode => $some_value, # EFlipMode
   },
   Reverse =>  { # ONVIF::Analytics::Types::Reverse
     Mode => $some_value, # ReverseMode
   },
   Extension =>  { # ONVIF::Analytics::Types::PTControlDirectionExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL